Subject: Re: [lojban] Opposite of za'o

From: "Adam Raizen" <[email-masked]>
Date: Mon, 3 Jul 2000 14:21:36 Gmt +2:00

la xorxes cusku di'e

>Could you give some example? It may be as you say, but
to me
>"still" has a strong component of "beyond expectation".

Two hungry people sit down to eat. After having barely
started eating, and not passing any potential end, one
of them suddenly receives a message that they must leave
immediately. The second one protests:

But I am still hungry.
i ku'i mi mo'unai xagji

i.e. I have not gotten to the natural completion of my
being hungry. I suppose this leaves open the possibility
that he is no longer hungry, having naturally completed
it. Maybe "pu'omo'u" is better.

>>Thus, in some
>>circumstances, "co'u" and "mo'u" would be good translations

>>for "no longer".
>
>Maybe, but the focus is completely different. Can you
think
>of some examples? {ca co'u} does not mean "is now over",

>that is {ca ba'o}. {ca mo'u} means "it is right now
being
>finished". It refers to the transition, the same as
{co'a}.

Someone watching a sinking boat comments:

It no longer sails the seas.
i co'u fanli'u loi xamsi.

>>I think that "pu'o" is generally a good translation
for
>>"not yet". Both say that the event has not yet started,

>>and neither imply that the event will actually happen.

>
>But there is a very significant difference! "Not yet"
refers
>to an event that *should* have started but hasn't, while

>{pu'o} refers to a situation where an event is about
to start,
>but there is nothing in it to suggest that it should
have
>already started. "She has not arrived yet" is very different

>from "she is about to arrive". They give different information.

I think that "is about to", and "on the verge of" are
as bad translations of "pu'o" as "continues to" is of
"ca'o". "is about to" is "bazi" and implies that the
event will happen. "ba'o" tells us that the event has
passed, but doesn't tell us how long before the reference
point it occurred, and likewise "pu'o" tells us that
the event is completely after the reference point, but
doesn't tell us how long after.

I'm not so sure that "not yet" necessarily implies that
the event should have already started.

I have washed the car, but I have not yet walked the
dog.
i mi ba'o lumci le karce i ku'i mi pu'o dzugau le gerku

I don't think that there's necessarily an implication
that walking the dog should have already occured. Perhaps
the speaker has just finished washing the car, and is
merely giving a status report. What "not yet" does imply,
however, is that there is some reason that we are considering
the possibility that the bridi will occur. However, this
is implied by the fact that the bridi is mentioned at
all. If the fact that the event should have already started
is really important in the context, you have to use "za'o
na".

I suppose that this means that in some cases "ba'o" by
itself could be "already", but only when the event has
ended, as in "I have already eaten", and only when you
don't need to imply that the event started earlier than
it should have, as in:

Did Jim already leave?
i xu la djim ba'o cliva

>>Thus, "already" could sometimes be "na pu'o/pu'onai",

>
>I can't imagine how that one could work. To me that
does
>not even say that the event need be happening.

If it is not the case that it is before the start of
the event, then the event has already started (at least
in bivalent logic, I think :). There's just no implication
that it started too early. I think it's the same as "ba'oco'a"
in almost all cases.

If "already" is the opposite of "za'o", maybe we could
use "to'eza'o", before the natural beginning.

co'o mi'e adam

_________________________________________
Protect your Computer from Viruses Sent via E-mail at http://www.mailcleaner.com